@import "../../../global.scss";

.form {
  display: block;
  position: relative;
  margin: 0 auto;
  width: fit-content;
  border: 1pt solid $med-grey;
  border-radius: $sml-mg;
  padding: $med-mg;
}
